[Holdem Manager 1] erreur restore HEM

    • ceilan
      ceilan
      Bronze
      Inscrit le 08.11.2008 Messages : 1.738
      Hello je viens de formater j'ai donc fait un backup de mon ancien HEM.

      Je viens de le réinstaller sur le nouveau pc ( la derniere version ) et quand je fais restore puis " choose file " je tape le nom de mon fichier, il le trouve, là je fais " ouvrir " et j'ai un message d'erreur




      j'ai réussi à avoir un message plus précis en cliquant sur " quelles sont les données contenues dans ce rapport d'erreur ? " et j'ai ceci :





      ?(
  • 3 réponses
    • Steinpilz0104
      Steinpilz0104
      Modérateur
      Modérateur
      Inscrit le 10.03.2010 Messages : 29.923
      Salut ceilan

      Je suppose que tu sur Win7 avec le nouveau pc; as-tu des installations complémentaires antivirus, pare-feu?
      HEM marche (sans le backup)?

      Essaie d'effectuer le restore avec pgadminIII (outil de postresSQL), que tu trouves dans les programmes.
    • ceilan
      ceilan
      Bronze
      Inscrit le 08.11.2008 Messages : 1.738
      hello,

      non windows xp, j'ai installé avast mais il est désactivé, en pare-feu je n'ai que celui de windows xp

      je crois que j'ai un soucis avec postgres, je suis en version d'essai vu que je viens de re-installer HEM & je n'ai pas encore eu à me connecter à Postgres, je vais essayer d'établir un mot de passe et de passer par pgaAdmin III, je m'en était servi pour extraire la base de donnée

      sinon quand je fais : " start server" dans postGres j'ai le message : The start command returned an error < 2 >
    • Steinpilz0104
      Steinpilz0104
      Modérateur
      Modérateur
      Inscrit le 10.03.2010 Messages : 29.923
      Salut ceilan

      Je te proposerais de tout désinstaller (HEM et postgres) par le système de désinstallation windows, effacer ensuite tous les dossiers rvg soft er postgres et réinstaller; en suite effectuer l'import des données;

      Si ça ne mène à rien, il faut voir les version de postgres, evtl. elles sont incompatibles, il faudrait alors faire en sortes qu'elles aient la même version.